# Uses of Class
org.eclipse.emf.cdo.lm.reviews.provider.TopicItemProvider

Packages that use TopicItemProvider
Package
Description
org.eclipse.emf.cdo.lm.reviews.provider

## Uses of TopicItemProvider in org.eclipse.emf.cdo.lm.reviews.provider

Fields in org.eclipse.emf.cdo.lm.reviews.provider declared as TopicItemProvider
Modifier and Type
Field
Description
`protected TopicItemProvider`
ReviewsItemProviderAdapterFactory.`topicItemProvider`
This keeps track of the one adapter used for all `Topic` instances.